/*
font-family:'Optima LT W10 Bold';
font-family:'OptimaLTW01-BoldItalic';
font-family:'Optima LT W01 Italic';
font-family:'Optima LT W01 Roman';
*/

@import url("http://fast.fonts.com/cssapi/f9600c3f-4f79-49de-be08-68d30897a861.css");

#immediedit {
	display: block;
	z-index: 1000;
	width: 940px;
	position: absolute;
	top:0;
	margin: 0 auto;
}

body {
margin:0px;
padding:0px;
font-size:12px;
line-height:18px;
font-family: Arial, sans-serif;
color:#686969;
background: #eee
}

a {
color:#f49243;
text-decoration:none;}

a:hover {
text-decoration:none;}

#search {
position: absolute;
right: 0;
top: 20px;
width: 200px;
}

.rotator_pager { display: none; }

.search input.box {
    background: none repeat scroll 0 0 transparent;
    height: 10px;
	font-size:10px;
    margin: 0;
	border: 1px solid #999;
    padding: 5px;
    vertical-align: middle;
    width: 171px;
	z-index:1;
}

.search input, .search button {
    float: left; 
	margin-left: 2px;
	background: #505050;
}

.search button {
	position: absolute;
	right:3px;
	text-indent:-9999px;
	height:22px;
	width: 22px;
	background:url('../img/search-btn.png') top left;
	z-index:2;
}

#dummy_empty {
display:none;}

#header {
position: relative;
z-index: 100;
}

#branding {
background: #fff;
position:relative;
padding: 30px 0px 25px 0px;
}

#content_box {
width:940px;
margin:10px auto;
text-align:left;
background: #FFF;
border-top: 8px solid #fff;
padding: 0px 20px 20px 20px;
}

#content {
margin:0px;
overflow: hidden;
}

#lhs {
display:none;}

#leftPanel {
float:left;
width:230px;
margin-right:20px;}

#middle {
float:left;
width:630px;
}

#rhs {
float:right;
width:288px;}

.wrap { 
width:980px;
margin:0px auto;
}

.part {
float:left;
width:630px;
background: #FFF;
}

.part h2 {
	margin-top: 0;
}

.clr {
clear:both;}

.left {
float:left;
clear:left;}

.right {
float:right;
clear:right;}

.btn {
margin-bottom:1px;
border:none;
padding:5px;
font-size:12px;
color:#fff;
background:#505050;
cursor:pointer!important;}

.btns {
margin-top:10px;}

h1 {
font-family:'Optima LT W01 Roman';
font-size: 32px; 
color: #505050;
width: 100%;
font-weight: bold;
padding-bottom: 5px;
margin: 22px 0px 10px 0px;
line-height: 1em;
}

h2 { 
	font-family:'Optima LT W01 Roman';
	color: #505050; 
	font-size: 20px; 
}

h3,
h4,
h5 {
font-family:'Optima LT W01 Roman';
margin:0px;
color: #f49243;
}

h3 { font-size: 19px; color: #f49243 }

h4,
h5 {
	padding: 10px 0px;
	font-size:15px;
	color: #505050;
}

h4 a {
	color: #505050;;
}

#crumbs {
font-size: 11px;
margin-bottom: 15px;
}

#crumbs a {
	color: #f49243
}


/*///////////////////////////////////////////////////////////////////////*/

/*** MODULES ***/

.optional { display: none; }

.module {
width:300px;
position:relative;
margin-bottom:15px;
background:#fff}

#rhs .module { 
	width: 288px;
}

#rhs .module h3, #rhs .module h4, #rhs .module h5 { 
	width: auto !important;
}

.module .outer {
padding:0px;}

.module.dbl {
clear:both;
width:auto;}

.module .clr {
height:1em;
margin-top:-12px;}

.article .outer {
padding-bottom:0px;}

.module h3 { margin-bottom: 5px;}

.module p {
margin:0px 0px 1em 0px;}

.module h3 a,
.module h4 a,
.module h5 a {}

.module h3 a:hover,
.module h4 a:hover,
.module h5 a:hover {
text-decoration:underline;}

.module ul  {
position:relative;
margin:10px;
padding-left:5px;
list-style:bullet;}

.module li {
padding:1px 0px;}

.module .radio {
}

.news .item {
clear:both;
margin-bottom: 15px;}

.news .item h4{
width:485px;
text-align:left;
display:block;
padding-top:0px;}

.news .details {
margin-bottom:0;}

.discussion .item * {
margin:0;}

.discussion .item .details {
margin-bottom:1em;}

#rhs .news .item + .item {
margin-top: 15px;
}

.news .item a:hover {
text-decoration:underline!important;}

.navigation {
font-size:14px;
font-family:'Optima LT W01 Roman';
background-color:#eee;
overflow:hidden;
color: #7d7d7d;
width: 288px;
}

.navigation p {
	font-family:'Optima LT W01 Roman';
    margin: 0;
    overflow: hidden;
    position: relative;
}

.navigation a.expandnav + a {
	background-position: 242px 9px;
    display: block;
    left: 22px;
    padding-left: 6px;
    position: absolute;
    top: 0;
    width: 260px;
}

.navigation a.expandnav {
	float: left;
    font-size: 14px;
    padding: 5px 7px 5px;
    width: 9px;
}

.navigation .sub_section a {
    background-color: #E5EEF4;
    padding-left: 30px;
}

.navigation p {
	margin:0;
	padding: 0;
	background-color: #eee;
}

.navigation p:hover { background-color: #f49243; }

.navigation p a {
text-decoration:none!important;
color: #505050;
font-size:14px;
display: block;
background: url('../img/nav.gif') no-repeat 264px center;
padding: 5px 35px 5px 28px;
}

.navigation p.sub_section a {
	background-color: #CAC8CD;
	padding-left: 35px;
}

.navigation p.current a, .navigation p a:hover, .navigation p:hover a {
color:#FFF;
background-image: url('../img/nav_current.gif');
background-color: #f49243;
}

.pic p {
margin-top:5px;
padding:2px 3px 4px 3px;
font-size:10px;}

.module .pic p {
display:none;}

.pic {
position:relative;
background:#fff;}

.pic.dbl {
	margin-bottom: 0;
}

.dbl.img_serving {
	padding: 0;
}

.dbl.img_serving  br {
	display: none;
}

.module.news .pic a img {
	max-width: 133px;
}

.pic img+a.enlarge img {
	border: none;
}

.pic a+a img {
	border: none;
}

div.std {
float:left;
width:170px;
margin:0px 10px 10px 0px;}

div.pic.std {
	width: auto;
}

div.option {
float:left;
width:110px;
margin:0px 10px 10px 0px;}

.img_txt div.pic {
width:188px;}
p.pic,
.promo .pic {
float:left;
margin:0px 10px 10px 0px;
}

p.option {
width:77px;}

p.std {
width:74px;}

p.std.pic {
width: auto;
}

/*.pic img {
width:100%;
}*/

.enlarge {
position:absolute;
right:0px;
width:9px;
height:9px;
margin:-8px -1px 0px 0px;
background:url(/params/img/enlarge.gif) no-repeat;}

.promo .outer {
padding-bottom:0px;}

.promo img {
width:50px!important;}

blockquote {
margin:1em 0px 1em 20px;
padding:0.5em 0 0.5em 1em;
border-left: solid 3px #CFCFCF;
font-size: 13px;
font-style: italic;
}

.quote {
	background: #fff url('../img/bg_quotes.jpg') no-repeat 0px 9px;
	padding: 9px 0px 0px 45px;
	border-top: #e6e5d9 solid 1px;
	width: 255px;
}

#rhs .quote {
	width: 243px;
}

.quote h3 {
	color: #7d7d7d;
}

.quote a {
}

.quote blockquote {
margin-top:0px;
margin-left: 0px;
font-size:13px;
border: none;
padding: 0;
color: #7d7d7d;
width: auto;
}

.quote .by {
margin-top:15px!important;
font-weight:bold;
color: #7d7d7d;}

.quote .link {
margin-top:30px!important;}

.news h3 {
	color: #f49243
}

.news h4 {
	color: #505050
}

.news h4 a {
	color: #505050
}

.news h3 {
	margin-bottom: 10px;
}

.module .details {
margin-top:0px;}

.custom img {}

.poll {
background:#FFF;}

.poll .item {
position:relative;
clear:both;
padding-top:10px;}

.poll .a b {
display:block;
float:left;
margin:0px 30px 0px 0px;
font-weight:normal;}

.poll .a span {
position:absolute;
display:block;
top:28px;
right:0px;
font-weight:bold;}

.poll  .result {
height:15px;
margin-bottom:3px;
background-image:url('/params/img/bar.jpg');
background-repeat:repeat-y;
background-position:-188px 0px;
border: solid 1px #CFCFCF;
}

.user_icons {
padding:0px!important;}

.user_icons a {
display:block;
float:left;
height:40px;
width:40px;
margin:0px 5px 5px 0px;
overflow:hidden;}

.user_icons a img {
min-height:40px;}

.user_icons img {
}

.profiles p {
clear:both;
margin:0px;
padding-top:1em;}

#pop {
background:#fff;}

#pop .pic {
width:auto!important;
margin:0px!important;
border:0px!important;}

/*///////////////////////////////////////////////////////////////////////*/

.req,
.req_txt {
color:#ed0101;}

form,
img,
object {
display:block;
margin:0px;
border:0px;
padding:0px;}

p {
margin:1em 0px;}

input,
select,
textarea {
font-size:12px;
vertical-align:middle;}

.text,
select,
textarea {
border:1px solid #999;
padding:1px;
color:#666;
background:#fff;}

.text,
textarea {
padding:2px 4px;}

.radio,
.checkbox {
width:12px;
height:12px;
margin:0px 2px 0px 0px;
border:0px;
padding:0px;
background:none;}


.image {
padding:0px;
border:0px;
background:none;}

.t_sm {
width:40px!important;}

.text_2 {
margin-top:3px;}


#boxlight{margin: 0 30px 0px 0;width: 200px;float:left;}
#boxlight2{margin: 0 0 0 0;width: 200px;float:left;}


table {
border-collapse:collapse;
border-spacing:0px;
font-size:100%;
}

td {
padding:0px 0px 3px 0px;
vertical-align:top;}

.article table {
	border: solid 1px #E6E5D9;
	width: 100%;
	text-align: center;
	margin-bottom: 2em;
}

.article table th {
	background: #E6E5D9;
	padding: 3px;
}

.article table td {
	border: dotted 1px #E6E5D9;
	padding: 3px;
}

.details {
font-size:10px;}


/*** HEADER ***/

.header_links {
	position: absolute;
	top: 65px;
	right: 0px;
}

.header_links a {
	display: inline-block;
	margin-left: 20px;
	color: #686969;
}

.header_links a:hover {
	color: #f49243;
}


#site_search {
position:absolute;
display:block;
top:7px;
right:0;
margin:0;
border:0;
padding:0;
width:180px;
height:31px;}

#site_search table {
width:180px;}

#site_search td {
padding:0;}

#search_text {
display:block;
width:129px;
height:23px;
margin-right:5px;
border:0;
padding:8px 0 0 10px;
font-size:12px!important;
color:#666;
vertical-align:middle;
background:url(/params/img/search_bg.gif) no-repeat;
overflow:hidden;}

#search_text.on {
background-position:0 -31px;}

#go {
display:block;
margin:0;
border:0;
padding:0;
width:36px;
height:31px;
overflow:hidden;
cursor:pointer;}


/* Google CSS */

.gsc-control-cse { background: none !important; border: 0 !important; }
.gsc-control-cse table tr { background: none; }
.gsc-control-cse table tr td, .gsc-control-searchbox-only table tr td { border: 0; padding: 0; }
.gsc-control-cse table tr td img { height: auto; width: auto; }

.gsc-control-cse .gsc-above-wrapper-area { border: 0; }
.gsc-control-cse .gsc-webResult.gsc-result, .gsc-control-cse  .gsc-results .gsc-imageResult { background: none; border: 0; }
.gsc-control-cse .gsc-webResult.gsc-result:hover, .gsc-control-cse .gsc-imageResult:hover { background: none; border: 0; }
.gsc-control-cse .gs-webResult.gs-result a.gs-title:link, .gsc-control-cse .gs-webResult.gs-result a.gs-title:link b, 
.gsc-control-cse .gs-imageResult a.gs-title:link, .gsc-control-cse .gs-imageResult a.gs-title:link b,
.gsc-control-cse .gs-result .gs-title, .gs-result .gs-title * { color: #F49243 !important; }
.gsc-control-cse .gs-webResult div.gs-visibleUrl, .gsc-control-cse .gs-imageResult div.gs-visibleUrl { color: #2F2F2F; }
.gsc-control-cse .gsc-table-result, .gsc-control-cse .gsc-thumbnail-inside, .gsc-control-cse .gsc-url-top { padding: 0; }
.gsc-control-cse .gsc-results .gsc-cursor-box .gsc-cursor-page { background: none; color: #505050; }
.gsc-control-cse .gsc-results .gsc-cursor-box { margin: 10px 0; }

.gsc-control-searchbox-only .gsc-search-box-tools .gsc-search-box .gsc-input { padding: 0; }
.gsc-control-searchbox-only input.gsc-input { font-size: 14px; padding: 5px 0px !important; }
.gsc-control-searchbox-only .gsc-input-box { height: 35px; }
.gsc-control-searchbox-only .gsib_a, .gsc-control-searchbox-only .gsib_b { padding: 5px 8px; }
.gsc-control-searchbox-only .gsib_b .gsst_a { margin-top: 3px; }
.gsc-control-searchbox-only .cse .gsc-search-button input.gsc-search-button-v2, .gsc-control-searchbox-only input.gsc-search-button-v2, 
.gsc-control-searchbox-only input.gsc-search-button-v2:hover, .gsc-control-searchbox-only .cse .gsc-search-button input.gsc-search-button-v2:hover,
.gsc-control-searchbox-only input.gsc-search-button-v2:active, .gsc-control-searchbox-only .cse .gsc-search-button input.gsc-search-button-v2:active,
.gsc-control-searchbox-only input.gsc-search-button-v2:focus, .gsc-control-searchbox-only .cse .gsc-search-button input.gsc-search-button-v2:focus { 
	background-image: url('../img/search-arrow.png'); background-repeat: no-repeat; background-position: center center;
	padding: 17px 11px 18px;
	margin: -1px 0 0;
	height: 0; width: 0;
	overflow: hidden;
}


/* NAVS */

#navs_level_1 ul li.n7 ul {
	margin-left: -110px
}
#navs_level_1 ul li.n6 ul {
	margin-left: -18px
}


#navs_level_1 {
	position:relative;
	margin:0;
	padding:0px 0px 10px 0px;
	font-size:16px;
	color:#000;
	height: 19px;
	border-bottom: solid 3px #F49243;
	z-index: 100;
	background: #fff;
}

#navs_level_1 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#navs_level_1 ul li {
	float: left;
	position: relative;
	padding: 0;
	color: #505050;
	height: 28px;
	line-height: 20px;
	margin-top:1px;
}

#navs_level_1 ul li a{
	padding: 5px 20px;
	color: #fca663;
	font-family:'Optima LT W01 Roman';
	font-weight:300;
	display: inline;
}

#navs_level_1 ul li a:hover;{
	padding: 5px 20px;
	color: #F49243;
	display: inline;
}

#navs_level_1 ul li.current {
	background: url('../img/nav-arrow.png') no-repeat bottom center;
}

#navs_level_1 ul li ul {
	display: none;
	position:absolute;
	left: 0;
	top: 29px;
	background: #eee;
	font-size: 12px;
	width: 220px;
	border-top: solid 3px #F49243;
}

#navs_level_1 ul li ul li {
	width: 220px;
}

#navs_level_1 ul li ul li.n1 {
}

#navs_level_1 ul li ul li a {
	padding-left: 35px;
		display: block;
	text-transform: none;
	color: #505050;
	background: url('../img/bg_menu_dropdown.png') 20px center no-repeat;
}


#navs_level_1 ul li ul li:hover a {
	background: none;
}

#navs_level_1 ul li ul li:hover {
	background: url('../img/bg_menu_dropdown_on.png') 20px center no-repeat;
}

#navs_level_1 ul li:hover ul {
	display: block;
}

#navs_level_1 ul li ul li {
	
}

#navs_level_1 ul li ul li:hover {
	background: #f49243 url('../img/bg_menu_dropdown_on.png') 20px center no-repeat;
}

#navs_level_1 ul li ul li a b{
	/*white-space:nowrap;*/
}

#navs_level_1 a {
color:#fff;
height: 16px;
}

#navs_level_1 b {
font-weight:normal;
}

#membership {
position:absolute;
top:-120px;
right:190px;
height:31px;
display:none;
width:200px;}

#membership a {
float:right;
display:block;
height:12px;
margin-top:11px;
margin-left:8px;
color:#333;}

#membership b {
display:none;}

#m_login {
width:38px;
background:url(/params/img/nav_login.gif) no-repeat;}

#m_join {
width:50px;
background:url(/params/img/nav_register.gif) no-repeat;}

#m_logout {
width:54px;
background:url(/params/img/nav_logout.gif) no-repeat;}

#m_details {
width:66px;
background:url(/params/img/nav_my_details.gif) no-repeat;}

#navs_level_2,
#navs_level_3 {
display:none;}

#navs_level_4 {}

#navs_level_5 {
margin-top:1em;}

#navs_level_5 a {
border-left:1px solid #333;}


#banner {
margin-top:3px;
overflow:hidden;}




#main a {
text-decoration:underline;}



/*** ARTICLE ***/

.articleInner  .pic.std p {
	display: none;
}

.intro {
margin-top:0px;
font-style: italic;
}

.links {
margin:1em 0px 1em 0px;
text-align:right;
font-size:10px;}

.links a {
color:#000;}

.links a.l2 {
margin-left:3px;
border-left:1px solid #333;
padding-left:5px;}

.extra_imgs .left {
float:left;
clear: none;
margin-bottom:7px;
margin-right: 6px;
border:1px solid #cfcfcf;}

.extra_imgs .right {
float:right;
margin-bottom:7px;
border:1px solid #cfcfcf;}

.options {
margin:7em 0px 2em 0px;
text-align:right;
font-size:10px;}

.options a {
color:#000000;}

#membership .note {
font-size:10px;}

.note {
font-weight:bold;
color:#ed0101;}

.part .module {
margin-bottom:10px;
background:#FFF; }

.part .module h3 {
	color: #56c3f6;
	font-size: 18px;
}

#related_resources {
	background: #58C3F6;
}

#related_resources h3 {
	color: #FFF;
}

#related_resources a {
	color: #FFF;
	background: #58C3F6 url('../img/bg_menu_dropdown.png') no-repeat 0px 3px;
	padding-left: 14px;
}

#related_resources a:hover {
	color: #004D8D;
}

#related_resources ul {
	list-style: none;
	padding: 0;
}

#related_resources li {
	
}

.part .module .outer {
padding:8px 10px;
background:url(/params/img/bigmodule_bottom.gif) no-repeat 0% 100%;}

#main .module a {
text-decoration:none;}

.full .module {
margin-bottom:10px;
background:#E1DED8 url(/params/img/fullmodule_top.gif) no-repeat;}

.full .module .outer {
padding:8px 10px;
background:url(/params/img/fullmodule_bottom.gif) no-repeat 0% 100%;}


/*** MEMBERSHIP ***/

#members #rhs {
display:none;}

#members .part {
float:none;
width:100%;}

#left_col {
float:left;
width:365px;}

#right_col {
float:right;
width:365px;}

h3 {
font-size:1.4em;
margin-bottom:15px;}
.block {
clear:both;
padding:10px 0px 30px 0px;}

fieldset {
margin:0px;
padding:0px;
border:0px;}

.field  {
width:145px;
font-weight:bold;
padding:0px 15px 0px 0px;}

#members td .text,
#members td textarea {
width:195px;}

#members td .dropdown {
width:201px;}

.check {
clear:both;}

#members .check {
color:#666;}

.check .checkbox,
.check .radio {
float:left;
margin-top:2px;}

.check label {
display:block;
padding-left:20px;}

.t_c {
height:130px;
margin-bottom:2em;
padding-right:10px;
overflow:auto;}


/*** DISCUSSION ***/

#category_list .btns {
display:none;}

#category_list h3,
#recent h3,
#popular h3 {
margin-bottom:0px;}

#category_list .topic h4 a {
color:#666;
font-size:16px;}

#category_list .topic .recent {
clear:both;
padding-left:20px;}

#category_list .thread {
padding:0px 0px 5px 0px;
background:0px;}

.recent .thread *,
.popular .thread * {
display:inline;
padding-right:2px;}

#category_list .thread h5 a,
.recent h5 a,
.popular h5 a {
color:#729130;}

.topic,
.thread,
.post {
clear:both;
padding:10px 0px;
background:url(/params/img/dotted-line.gif) repeat-x 0% 100%;}

* html .topic {
height:1%;}

.thread h4 a {
color:#729130;
font-size:16px;}

.post_original {
height:100%;
margin:8px 0px 5px 0px;
padding:10px;
color:#666666;
background:#ececec;}

.post_original .post {
margin:0px;
padding:0px;
background:none;}

.thread p,
.post p {
margin-top:0px;}

#discussion .by {
margin:0px 0px 4px 0px;
color:#DBB56E;
font-weight:bold;}

#discussion .details  {
margin-top:0px;}

.post .mod,
.post .mod:hover {
color:#663333;
font-weight:bold;}

.post p a:hover {
color:#333;}

.deleted {
color:#663333;}

#discussion blockquote {
font-style:italic;
color:#A8A08E;}

#discussion .btns {
margin-top:10px;
text-align:right;}

#discussion  #original_text,
#discussion  #add_text blockquote {
display:none;}

#add_text .text,
#add_text textarea {
width:99%!important;}

#discussion  #add_images {
padding-bottom:15px;
background:url(/params/img/dotted-line.gif) repeat-x bottom left;}

#discussion  #add_images .check {
margin-bottom:2em;}

#discussion .file {
display:block;
margin-top:3px;}

.pages {
margin-top:40px;
background:url(/params/img/dotted-line.gif) repeat-x;
padding:7px 0px 10px 0px;}

.pages a {
font-weight:bold;
color:#729130;
text-decoration:none;}

.top {
text-align:right;
display: none;}

#discussion .text,
#discussion textarea {
width:99%;}

.deleted {
color:#663333;}

.post img,
.post_original img {
display:inline!important;}

.post_imgs {
overflow:hidden;
vertical-align:middle;}

.post_imgs img {
width:150px!important;
margin:0px 5px 3px 0px;}


/** FORMS **/

.progress {
	list-style: none;
	padding: 0;
	margin: 10px 0px;
	clear: both;
	color: #505050;
	overflow: hidden;
}

.progress li {
	float: left;
	padding: 5px;
	background: #E6E5D9
}

.progress li +li {
	margin-left: 10px;
}

.progress li.current {
	background: #F49243;
}

#forms .intro  {
	font-style: normal;
}

#forms .block {
clear:both;
margin:0px 0px 0px 0px;
background:url(/params/img/dotted-line.gif) repeat-x bottom left;
padding:1em 0px 1.1em 0px;}

h3.q { text-transform: none; }

#forms .block h4 {
font-weight:normal;}

#forms .block .number {
float:left;
font-size:12px;}

.format_a .block .q,
.format_a .block .a,
.format_a .block .exp {
margin-left:30px;}

.format_a .block .number {
margin-left:-30px;}

.format_b .block .q,
.format_b .block .a,
.format_b .block .exp  {
margin-left:60px;}

.block .exp {
margin-top: 10px;
font-style: italic;
}

.format_b .block .number {
margin-left:-60px;}

#forms .block .text {
width:300px;}

#forms .block .t_lrg {
width:247px;}

#forms #main {
	padding-left: 0;
	margin-bottom: 20px;
}

.block th {
padding:5px 20px;
font-weight:normal;}

.upload {
margin:8px 0px 5px 0px;}

#upload {
background:#fff;}

.upload img {
border:1px solid #cfcfcf;}

#forms_upload td {
padding-bottom:2px;}

.t_other {
margin-top:3px;}


/** ECARD **/

#ecard .field {
width:50px;}

#ecard .text {
width:300px;
margin:0px 3px;}

.layout_options .pic {
float:left;
width:170px;
margin-right:10px;
border:0px;}

.layout_options p {
border:0px;}

.layout_options img {
width:158px;
margin-bottom:3px;
border:1px solid #cfcfcf;}

#ecard textarea {
width:739px;}

/*** SHOP ***/

.product_tbl {
width:100%;}

.product_tbl th {
text-align:left;
padding:5px;
background:#ccc;}

.product_tbl td {
padding:5px;
border-bottom:1px solid #ccc;}

.product_tbl .pic,
.product_tbl img {
width:158px;
margin:0px;}

.main_col {
width:50%;}

.product_tbl td td {
border:0px;
padding:0px 2px 2px 2px;}


/*** FOOTER ***/

#footer_links {
	background: #eee;
	clear: both;
	overflow: hidden;
	padding: 10px 25px 25px 25px;
	margin-top: 20px;
	clear: both;
	width: 890px;
}

#footer_links h3 {
	font-weight: normal;
	margin-bottom: 10px;
}

#footer_links h3 {
	margin: 0;
	margin-bottom: 5px;
	font-size: 18px;
	color: #f49243;
}

#footer_links .section {
	width: 154px;
	float: left;
}

#footer_links .section+.section {
	margin-left: 30px;
}

#footer_links .section a {
	display: block;
	font-size: 11px;
	color: #686969;
}

#footer_links .section a:hover {
	text-decoration: none;
	color: #f49243;
}

#footer {
	clear: both;
	padding-top: 25px;
	overflow: hidden;
}

#copyright {
    float: left;
}

#footer p {
	margin: 0;
	padding-bottom:5px;
	font-size:11px!important;
}

#footer a {
	padding-right: 10px;
}

#footer a+a {
	padding: 0px 10px;
}

#footer a img { display: inline-block; vertical-align: middle; }

#footer a:hover {}

#signoff {
	float: right;
}

#signoff a { padding: 0 !important; }

.edit_mode {
padding:5px 0px;
text-align:right;}


/*** CUSTOM ***/

.MODULEhtmlGreen {
background:#719230 url(/params/img/module_top.gif) no-repeat;}

.MODULEhtmlGreen,
.MODULEhtmlGreen a {
color:#fff!important;}

.MODULEhtmlLtGreen {
background:#9ACF34 url(/params/img/module_top.gif) no-repeat;}

.MODULEhtmlRed {
background:#880400 url(/params/img/module_top.gif) no-repeat;}

.module.dbl.MODULEhtmlRed {background:#880400 url(/params/img/dblmodule_top.gif) no-repeat;}

.MODULEhtmlRed,
.MODULEhtmlRed h3,
.MODULEhtmlRed a,
.module.dbl.MODULEhtmlRed h3,
.module.dbl.MODULEhtmlRed a {
color:#fff!important;}

/*** IE ***/

* html .module {
height:1%;}

/* REQUEST PRESENTER */

.data,
.request_tbl {
width:100%;}

.data th,
.request_tbl th {
text-align:left;
padding:5px;
background:#ccc;}

.data td,
.request_tbl td {
line-height:1.5em;
border-bottom:1px solid #ccc;
padding:5px;}

.col_end {
padding-right:0px;}

.col_end .btn {
width:70px;}

/* CALENDAR */

#calendar_search {
width:auto;
margin-bottom:1em;
padding:0px;
color:#8B8A88;
font-size:14px;
background:none;}

#calendar_search h3 {
margin:20px 0px 0px 0px;
font-size:16px;
background:none;}

#calendar_search form {
padding:10px;
background:#E1DED8;}

#calendar_search td {
line-height:16px;}

#calendar_search .text {
border:0px;
padding:3px 5px;
font-size:14px;
color:#8B8A88;
background:#fff;}

#calendar_search select {
border:0px;
font-size:14px;
color:#8B8A88;
background:#fff;}

#calendar_search .check {
margin:4px 0px;
font-size:14px;}

#calendar_search .btns {
text-align:right;
margin:0px;}

#calendar_search .btn {
border:0px;
font-size:16px;
line-height:37px;
height:37px;
width:37px;
font-weight:bold;
color:#fff;
text-align:center;
background:url(/params/img/calendar/go.gif) no-repeat;}

#add_event .btn {
float:right;
border:0px;
font-size:14px;
line-height:37px;
height:37px;
width:127px;
font-weight:bold;
color:#fff;
text-align:center;
background:url(/params/img/calendar/button.png) no-repeat;}

.tabs {
clear:both;
position:relative;
padding-top:1em;
z-index:1;}

.t {
position:relative;
display:block;
float:left;
margin-right:5px;
border:1px solid #ccc;
padding:10px;
text-align:center;
font-size:14px;
font-weight:bold;
color:#999;
background:#eee;
z-index:1;}

.t_on {
border:1px solid #ccc;
border-bottom:1px solid #fff;
cursor:default;
color:#666;
background:#fff;}

a.t:hover {
color:#333;}

.t_content {
min-height:30px;
clear:both;
display:none;
position:relative;
top:-1px;
border-top:1px solid #ccc;
padding-top:15px;
z-index:0;}

.t_content.on {
display:block;}

#content_calendar table {
width:100%;}

#info_window .btn {
border:0px;
font-size:16px;
line-height:37px;
height:37px;
width:127px;
font-weight:bold;
color:#fff;
text-align:center;
background:url(/params/img/calendar/button.png) no-repeat;}

#info_window .btns {
margin-top:20px;}

#calendar a {
text-decoration:none;}

#content_calendar {
clear:both;}

.months a {
display:block;
float:left;
width:69px;
height:40px;
margin-right:1px;
padding-top:10px;
text-align:center;
font-size:20px;
color:#fff;
font-weight:bold;
background:#C4BFB4 url(/params/img/calendar/tab.png) no-repeat;}

.months a.end {
margin-right:0px;}

.months a.on,
.months a.on:hover {
color:#000000;
background-color:#E1DED8;}

.months a:hover {
background-color:#939290;}

.months span {
display:block;
margin-top:-3px;
font-size:12px;}

#content_calendar .outer {
clear:both;
background:#E1DED8 url(/params/img/calendar/calendarTabBL.gif) no-repeat 0% 100%;}

#content_calendar .inner {
padding:10px;
background:url(/params/img/calendar/calendarTabBR.gif) no-repeat 100% 100%;}

#content_calendar table {
width:100%;}

#content_calendar th {
width:14%;
padding:15px 0px 5px 0px;
font-size:20px;
color:#666;
text-align:center;}

#content_calendar td {
height:80px;
border:2px solid #E1DED8;
padding:5px 5px 20px 5px;
color:#666;
font-size:12px;
font-weight:bold;
vertical-align:top;
background:#fff;}

#content_calendar .event p {
padding:5px 0px 8px 0px;
font-size:10px;
background:url(/params/img/calendar/dots.gif) no-repeat 0% 100%;}

#content_calendar .event a {
color:#666;}

#content_calendar .event .on a {
padding:2px;
color:#fff;
font-size:10px;
background:#FF9900;}

#content_calendar .event .on .edit a {
padding:0px!important;}

.edit {
display:block;
margin-top:5px;
text-align:right;}

.edit img {
width:21px;
height:21px;
display:inline;
background:url(/params/img/calendar/edit.gif) no-repeat 0% 100%;}

#info_window {
position:absolute;
visibility:hidden;
padding-bottom:44px;
left:50%;
top:30px;
width:515px;
margin-left:-257px;
color:#8B8A88;
background:url(/params/img/calendar/detailsBgBottom.png) no-repeat 0% 100%;
z-index:100;}

#info_window .outer {
padding-top:30px;
background:url(/params/img/calendar/detailsBgTop.png) no-repeat;}

#info_window .inner {
padding:0px 44px 10px 20px;
background:url(/params/img/calendar/detailsBgMiddle.png) repeat-y;}

#info_window_close {
position:absolute;
top:10px;
right:35px;
height:37px;
width:37px;
margin:0px;
cursor:pointer;
z-index:1;}

#info_window_close .btn {
display:block!important;
font-size:16px!important;
height:37px!important;
line-height:28px!important;
width:37px!important;
font-weight:bold;
color:#fff;
text-align:center;
background:url(/params/img/calendar/go.gif) no-repeat;}

#info_window h2 {
position:relative;
top:-10px;
margin:0px 50px 0px 0px;
color:#333333;}

#info_window table {
width:100%;}

#info_window .pic {
float:left;
margin-right:10px;}

#info_window p img {
border:1px solid #cfcfcf;}

#info_window .text,
#info_window textarea {
width:305px;}

#info_window .text,
#info_window textarea,
#info_window select {
border:0px;
margin-bottom:2px;}

#mask {
position:absolute;
width:770px;
margin-left:-385px;
display:none;
top:0px;
left:50%;
height:100%;
background:#fff;
opacity:.5;
z-index:1;}

#preview {
margin-top:5px;}

#profile_btns {
margin:1.5em 0px;}


/* IMAGES */

#pop p {
border-top:0px;}

.enlarge img {
width:9px!important;
height:9px!important;}

.dbl.img_serving .pic img {
}

.extra_imgs img {
width:133px;}

#pop div.pic img {
width:400px;
height:279px;
border:0px;}

#pop div.pic.option img {
width:279px;
height:400px;
border:0px;}

html:last-child .poll .item {
width:161px;}

.no_bg {
background:none;}

.no_bg .outer {
padding:0px;
background:none;}

.opt_in {
color:#fff;
background-color:#729130;}

.opt_in .inner {
padding-top:41px;
background:url(/params/img/subscribe.gif) no-repeat;}

.opt_in h3 {
display:none;}

.opt_in table {
margin-bottom:10px;}

.opt_in .text {
margin-top:3px;
width:150px;}

.opt_in a {
color:#fff;}

.opt_in a:hover {
color:#fff;
text-decoration:underline;}

.support_links {
background:none;}

.support_links .outer {
padding:0px;
background:none;}

.support_links p {
margin:0 0 5px 0;}

#content .no_bg img,
#content .support_links img,
#content .support_acf img,
#content .get_involved img {
border:0!important;}

#rhs .no_bg img,
#lhs .no_bg img,
#rhs .support_links img,
#lhs .support_links img,
/*
#rhs .support_acf img,
#lhs .support_acf img,
*/
#rhs .get_involved img,
#lhs .get_involved img {
width:180px!important;}

.button {
margin:0!important;
text-align:right;}

#lhs .button img,
#rhs .button img {
display:inline;
width:37px!important;
height:37px!important;}

.get_involved {
color:#fff;
background-color:#607219;}

.get_involved a {
color:#fff;}

.get_involved a:hover {
color:#fff;
text-decoration:underline;}

.get_involved .inner {
padding-top:31px;
background:url(/params/img/get_involved.gif) no-repeat;}


/* ALBUMS */


#albums #content {
overflow:hidden;}

.wrapper {
width:760px;}

.album,
.gallery {
float:left;
width:170px;
position:relative;
margin:0 10px 10px 0;
padding:0 10px 8px 10px;
font-size:12px;
background:#E1DED8 url(/params/img/module_bottom.gif) no-repeat 0% 100%;}

.album .pic,
.gallery .pic {
width:170px;
margin:0 -10px 0 -10px;
border:0;
padding:8px 10px 0 10px;
background:url(/params/img/module_top.gif) no-repeat;}

.album .pic img,
.gallery .pic img {
width:158px;
height:110px;
border:1px solid #cfcfcf;}

.album .more {
text-decoration:none!important;}

.gallery .enlarge {
display:none;}

#controls {
float:left;
margin:1px 0 1em 1px;}

#controls a {
display:block;
float:left;
margin-right:1px;
padding:5px 10px;
background:#000;}

#controls a:hover {
background:#666;}

#controls b {
color:#fff;}

/***** SHOP *****/
.pages {
	margin: 0;
	padding: 15px 0 15px 0px;
	font-size: 11px;
}

.pages a { 
	color: #48c0ed;
}

#shop .pic {
	border: solid 1px #cfcfcf;
}

#shop .pic  img {
	width: auto;
}

#shop #navs_level_4 {
	background: #48c0ed;
	color: #FFF;
	border: solid 1px #cfcfcf;
	float: right;
	width: 728px;
	margin: 0;
	padding: 0px;
}

#shop #navs_level_4 a {
	color: #FFF;
	border-right: 1px solid #FFF;
	padding: 0px 10px;
	height: 24px;
	line-height: 24px;
	display: inline-block;
	margin: 3px 0px;
}

#shop #navs_level_4 form {
	float: right;
	display: inline;
	padding: 3px 10px 3px 0px;
}

#shop #navs_level_4 form input {
	height: 22px;
	line-height: 22px;
	border: solid 1px #686969;
	padding: 0px 4px;
	color: #686969;
	width: 95px;
}

#shop #navs_level_4 form input.btn {
	background: #acdbf6;
	height: 24px;
	line-height: 24px;
	margin-bottom: 0px;
	width: auto;
}

#shop #main {
	float: left;
	width: 728px;
	overflow: hidden;
}


#shop #main h2 {
	margin-top: -5px;
	text-transform: uppercase;
}

#shop #main  {
	width: 676px;
	margin-top: 25px;
	background: #FFF;
	border: solid 1px #CFCFCF;
	overflow: hidden;
	padding: 26px;
}

#shop #main .wrapper {
	overflow:hidden;
}

div.module.custom.shop {
	padding: 0;
	border: none;
	width: 230px;
}

div.module.custom.shop a {
	font-size: 10px;
	display: block;
	background: #00aeef;
	color: #FFF;
	padding: 10px 10px;
	margin-bottom: 1px;
	text-transform: uppercase;
	width:210px;
}

div.module.custom.shop a:hover {
	text-decoration: none;
	background: #48C0ED;
}

#shop div.line h4 a { text-decoration: none; }

.product { 
display: inline;
float: left;
margin: 0 26px 30px 0px;
width: 190px;
}

.product+.product {
	margin: 0px 26px 30px 26px;
}

.product+.product+.product {
	margin: 0px 0px 30px 26px;
}

#shop #main #product_pic { 
	width: 352px;
	float: left;
}

#shop #main #product_pic>img { 
	width: 350px; height: 350px;
	border: solid 1px #CFCFCF;
}

#shop #main #product_pic .extra_imgs {
	margin-top: 5px;
	overflow: hidden;
	position: relative;
	margin-top: -76px;
	left: 360px;
	width: 250px;
}

#shop #main #product_info_pic {
	float: right;
	width: 305px;
}

#shop #main #product_info_pic .block {
	padding: 0px 5px 0px 5px;
}

#shop #main #product_info_pic #notes_title {
	padding: 0px 5px 0px 5px;
}

#shop #main #product_info_pic h3,
#related_products  h3,
#product_options h3 {
	color: #00AEEF;
	margin: 0;
	text-transform: uppercase;
}

#shop #main  p {
	margin: 0;
	line-height: 1.7em;
}

#shop #main #product_info_pic #page_total {
	margin-bottom: 15px;
}

#shop #main #product_info_pic #page_total+.block  h3{
	font-size: 13px;
}

#shop #main #product_options {
	float: left;
}

#shop #main #product_options .block {
	padding-bottom: 0px;
}

#shop #main #page_total.block {
	padding: 5px 0px;
	margin-bottom: 30px;
	border-top: solid 1px #CFCFCF;
	border-bottom: solid 1px #CFCFCF;
	text-align: right;
}

#shop #main #product_options .block>table {
	margin: 10px 0px;
}

#shop #main #product_options .block table tr td {
	padding: 5px 0px;
	width: 200px;
}

#shop #main #product_options .block table tr td+td {
	width: 505px;
}

#shop #main #product_options .block table tr td+td textarea {
	width: 300px;
}

#shop #main #product_options .block table tr td table.y td {
	width: auto;
	padding: 0px 5px;
}

#shop #main #product_descriptions {
	float: left;
	width: 100%; 
	overflow: hidden;
}

#shop #related_products { 
	margin-top: 10px;
	width: 100%;
	overflow: hidden;
}

#shop #related_products .relatedProduct_item {
	float: left;
	width: 196px;
	margin: 0px 14px;
}

#shop  #related_products .relatedProduct_item .pic {
	border: 0;
}

#shop  #related_products .relatedProduct_item .pic a img {
}

#shop #related_products .accessories .product_options_tbl,
#shop #related_products .accessories .product_options_tbl  select,
#shop #related_products .accessories .product_options_tbl  textarea {
	font-size: 11px;
}

#shop #related_products .accessories .product_options_tbl td {
	width: 96px;
	padding-right: 2px;
}

#shop #related_products .accessories .product_options_tbl td+td {
	padding-left: 2px;
	padding-right: 0px;
}

#shop #related_products .accessories .product_options_tbl  textarea {
	width: 86px;
}

#shop .shop_buybuttons {
	clear: both;
}

.notab { 
	display: none;
}

#shop ul#tabnames {
	display: block !important; 
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 27px; 
	border-bottom: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	width: 100%;
	margin-bottom: -1px;
}
#shop ul#tabnames li { 
	float: left;
	margin: 0;
	padding: 0;
	height: 26px; 
	line-height: 26px; 
	border: 1px solid #CFCFCF;
	border-left: none;
	margin-bottom: -1px; 
	overflow: hidden;
	position: relative;
	background: #e0e0e0;
}
#shop ul#tabnames li a { 
	text-decoration: none;
	color: #00aeef;
	display: block;
	font-size: 12px;
	outline: none;
	padding: 0px 10px;
}
#shop ul#tabnames li a:hover { background: #ccc; }
#shop ul#tabnames li.on, #shop ul#tabnames li.on a:hover { border-bottom: solid 1px #FFF; background: #FFF; }
#shop .tabContent { border: solid 1px #CFCFCF; border-top: none; overflow: hidden; clear: both;  padding: 15px 10px; margin: 0; width: 655px; }
#shop .tabContent p { margin: 0; }
#shop .tabContent h3 { display: none; }
#shop .shop_buybuttons { padding: 0px 5px; margin-top: 15px; }

.icon_plus img{ 
	background:url("/params/img/plus.gif") no-repeat scroll 0 0 transparent;
	height:9px;
	margin-right:2px;
	width:9px;
	display: inline-block;
}

.icon_minus img {
	background:url("/params/img/minus.gif") no-repeat scroll 0 0 transparent;
	height:9px;
	width:9px;
	display: inline-block;
}

.qty_line input { width: 30px; }

.module.shop { overflow: hidden; }
.module.shop .pic img {width: 100%;}
.module.shop input { width: 30px; float: left; margin-right: 5px; }
.module.shop .qty_icons { float: left; width: 20px;}
.module.shop .qty_icons a { float: left; padding: 5px 0px; clear: right;}
.module.shop p.btns input { width: auto; }
.module.shop h4 { display: block;  clear: both; }

/**** FORMS ****/
.full {
	width: 688px;
	float: left;
	background: #FFF;
	border: solid 1px #CFCFCF;
	padding: 20px;
}

/**** CUSTOM ****/

.quote.number {
	background: none;
	padding: 0;
	width: 288px;
	background: #d6e2ee
}

.quote.number blockquote  { margin: 0; padding: 0; }

.quote.number blockquote  span span:first-child {
	font-family: Courier New;
	font-weight: bold;
	display: block;
	height: 50px;
	background: #141414 url('../img/bg_number_quote.jpg') repeat-x 1px center;
	color: #FFF;
	font-size: 40px;
	line-height: 55px;
	letter-spacing: 17px;
	padding: 3px 0px 3px 8px;
}

.quote.number blockquote  span br+span {
	display: block;
	padding: 0px 20px 10px;
	font-size: 12px;
	color: #656565;
}

a.more b {
font-weight: normal;
}

.home {
	background: #eee;
}

.home h3 {
	color: #f49243;
	font-weight: normal;
	text-transform:uppercase;
	font-size: 23px;
}

.home .outer {
	padding: 10px;
}

#rhs .home img {
	width: 100px;
}

.home-above {
	margin-bottom: 5px !important;
}

/* SITEMAP */

#site_map_wrapper h3, #site_map_wrapper h4, #site_map_wrapper h5 {
	margin: 0px;
	padding: 0px;
}

#site_map_wrapper h3 a, #site_map_wrapper h4 a, #site_map_wrapper h5 a {
	text-decoration: none;
	font-weight: normal;
}

#site_map_wrapper h3 a {
font-weight: bold;
}

#site_map #main h1 {
display:none;}

#site_map .btns {
display:block;
border:0;
padding:0;
margin-bottom:60px;}

#site_map .btns .btn {
float:left;
width:83px;
margin-right:3px;
}

#site_map_wrapper {
margin:1em 0;}

#site_map_wrapper ul {
margin-top:40px;
padding:0 0 10px 0;
width:470px;}

#site_map_wrapper ul li ul{
margin:0px;
padding:0 0 10px 0;
width:470px;}


#site_map_wrapper li {
position:relative;
list-style-type:none;
margin:0;
padding:0 0 0 25px;}

#site_map_wrapper h2,
#site_map_wrapper h3,
#site_map_wrapper h4,
#site_map_wrapper h5,
#site_map_wrapper h6 {
position:relative;
margin:0 0 10px 0;
border-bottom:1px solid #d1d1d1;
padding:0 0 3px 0;
line-height:24px;}

#site_map_wrapper a:hover {
text-decoration:underline;}

#site_map_wrapper li .article a {
}

#toggle_state_all,
#site_map_wrapper li span {
position:absolute;
left:0;
top:0px;
cursor:pointer;
display:block;
height:18px;
width:18px;
background:transparent url(/params/img/sitemap.gif) no-repeat;
overflow:hidden;}

#toggle_state_all,
#site_map_wrapper ul li ul span {
position:absolute;
left:0;
top:0px;
cursor:pointer;
display:block;
height:13px;
width:13px;
background:transparent url(/params/img/sitemap-small.gif) no-repeat;
overflow:hidden;}

#site_map_wrapper li ul {
display:none;}

#site_map_wrapper li ul.toggle {
display:block;}

#toggle_state_all,
#site_map_wrapper li span {
background-position:0 0;}

#toggle_state_all.toggle,
#site_map_wrapper ul li ul span.toggle  {
background-position:0 -13px;}

#toggle_state_all.toggle,
#site_map_wrapper li span.toggle  {
background-position:0 -18px;}


.ui-widget {font-family: 'Optima LT W01 Roman'; font-size: 12px;}

.ui-widget-content {color:#686969!important;border: 1px solid #6b6c6e!important;}
.ui-accordion-header {padding:12px 26px 12px 26px;}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0!important;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 0!important;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0!important;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0!important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: #FCA663!important;
    border: 1px solid #6b6c6e;
    color: #555555;
    font-weight: normal;
}

.mobile { display: none; }

@media screen and (max-width: 995px) {
	/* General elements */
	/* General elements */
	#edit_bar { display: none; }
	
	.wrap, #content_box, #navs_level_1 { width: 630px; }
	#middle, #rhs, #main.part { width: 48%; }
	#middle.max-width { width: 100% }
	#main.full { float: none; margin: 0 auto; width: auto; }
	#leftPanel { display: none; }
	
	h1 { font-size: 40px; }
	
	.module.left, .module.right { float: none; clear: none; }
	
	/* Hide RHS navigation 
	#rhs .module.navigation { display: none; }
	#rhs .module.navigation.third-tier { display: block; } */
	
	/* Header & Navigation */
	#crumbs { display: none; }
	#branding img { margin-right: 20px; }
	#navs_level_1 { height: auto; z-index: 100; height: 74px; background: #eee; padding: 0; margin-bottom: 10px; margin-top: 15px; }
	#navs_level_1 > ul { height: auto; padding-top: 74px; height: 0px; position: relative; overflow: hidden; float: none; z-index: 100; }
	#navs_level_1 ul > li, #navs_level_1 ul li.current { float: none;  margin-bottom: 0; margin-left: 0; background: #f49243; height: auto; }
	#navs_level_1 ul > li > a { border-radius: 0; float: none; width: auto; height: auto; padding: 20px; display: block; color: #fff; border-bottom: solid 1px #fff; }
	#navs_level_1 ul > li > ul { display: none; position: static; left: auto; }
	#navs_level_1 ul > li:hover > ul { margin-top: 0; display: none; }
	#navs_level_1 ul > li.current, #navs_level_1 > ul > li  { background: #f49243; }
	#navs_level_1 ul > li.current > a, #navs_level_1 > ul > li > a:hover {  }
	#navs_level_1 ul >  li + li { border: 0; }
	#navs_level_1:after {
		/*content: "Show Navigation";*/
		content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAS1BMVEX0kkP0kUPzkkP0kUL0kkLzkUPzkkLzkUL////+/v7xkkbxk0bylEjzkkX7+/r7+vnykkb9/Pv8/Pvzkkbyk0bxk0Xyk0jylEfxlEgrQIzAAAABBklEQVR4Xu3S2U7DQAxG4WN7lnRj397/STEiMhaNr1oJhPj7XeQm6ZFmQBrIxBz00KRtAjCMgQMNAzbhMNbNHhC2IQBNHYoG6olMMXAgocncBMBc/4I8KTSnnK9p28RkDAaooxFG101MwFTBIVnb9BuTFOKYFt9uOZ+iAaEbYs3c7nPLdyYWAI275J935y+oEHISN8XKpNPpMeTHMgkL5IwyaagGJamSzCTkx+slPR8O4fD0pUy6L3bZwTGA9eruipEnvtl7F/dQrKfRFZ2KNvf2egzHly8IgZwEGaFM8l/IK5O0EZDkakn7u4/tV/tQJt0WS0kXHtxSrEyq7tJfPLifT/pPegdzxiAx2YRLpgAAAABJRU5ErkJggg==');
		position: absolute;
		top: 4px;
		right: 0;
		color: #000;
		font-size: 14px;
		padding: 11px 14px 11px 0;
	}
	
	#navs_level_1:before {
		content: "show navigation";
		position: absolute;
		top: 29px;
		left: 10px;
		color: #000;
		font-size: 14px;
	}
	
	#navs_level_1.open:before {
		content: "hide navigation";
	}
	
	/* Forms */
	#forms .block .text { width: 140px; }
	textarea { width: 260px; }
	input.text { width: 140px; }
	
	/* Members */
	#members td .dropdown { width: 150px; }
	
	/* Double Image Serving Module */
	.pic.dbl, .pic.dbl img { width: 100% !important; height: auto !important; }
	.dbl.img_serving {  }
	.dbl.img_serving p { font-size: 9px; bottom: 9px; }
	.dbl.img_serving p span { font-size: 9px; }
	.dbl.img_serving .inner > div.rotator_pager { height: auto !important; bottom: 50px; right: 15px; }
	.dbl.img_serving br { display: none; }
	
	/* Footer */
	#footer .info { width: 280px; margin-right: 60px; }
	
	/* Specific to custom content in site */
	
	.dbl.module .pic img { width: 100%; }
	
	.non-mobile, #footer_links { display: none; }
	
	#home #middle, #home #rhs { width: 48%; }
	#home #middle .dbl.custom a { float: none; display: block;  }
	#home #middle .dbl.custom a + a { margin-left: 0; margin-top: 20px; }
	
	#home #rhs { width: auto; }
	div.mobile, #section_header img.mobile { display: block; }
	.non-mobile { display: none; }
	
	#section_header img { max-width: 100%; }
}

@media screen and (max-width: 640px) {
	.wrap, #content_box, #navs_level_1, #leftPanel , #leftPanel img, #middle, .full { width: 300px; }
	#content { padding: 0; }
	.left, .right { clear: none; float: none; }
	
	#section_header .start { padding-top: 80px; }
	h1 { font-size: 27px; height: 2em; }
	
	#middle, #rhs, #main, #main #left_col, #main #right_col { float: none; width: auto; }
	#main.part { width: auto; display: block; }
	
	/* Header & Navigation */
	
	
	/* Specific to custom content in site */
	
	.header_links { margin-top: 5px; }
	#branding, #navs_level_1, #footer .right, #footer .left { float: none; }
	#branding { padding-bottom: 0; }
	#search, .header_links { position: static; margin-top: 10px; right: auto; top: auto; width: auto; }
	.header_links a { margin-left: 0; }
	.header_links a + a { margin-left: 10px; }
	#footer .right { margin-top: 1em; }
	#header { overflow: visible; padding-bottom: 0; }
	div.pic > img { max-width: 298px; }
	.module.left, .module.right { width: 300px; }
	#middle .module + .module { margin-top: 28px; }
	#home #middle, #home #rhs { float: none; width: auto; }
	.header_links { margin-top: 10px; }
	.header_links a { margin-left: 0; }
	.header_links a.non-mobile { display: none; }
	
	.header_links a.non-mobile + a { margin-left: 0; }
	
	a.logo { display: block; }
}